<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4f462198-40cd-4184-8733-86648a20dc3f</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">ground water</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="a8dbc5ce-910d-369e-9707-084b0bcee556">Resources from water</common:category>
                    <common:category level="2" catId="60569f7f-3541-39d7-939a-7faaa6da24e0">Renewable material resources from water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7732-18-5</f:CASNumber>
            <common:generalComment xml:lang="en">Note: to model water scarcity using the ILCD2011 LCIA water scarcity method, please either use one of the "ground water, ... scarcity", "river water, ... scarcity", "lake water, ... scarcity" or the generic "freshwater, ... scarcity" elementary flows, differentiated by scarcity level OR use this flow, for which country-wise differentiated impact factors are available. In the latter case: The country of the extraction/use of the freshwater is supposed to be the location/country code of the unit process whether this flow is being used. Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:33.319+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4f462198-40cd-4184-8733-86648a20dc3f</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Volume</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
